
Redmine - Patch #9148

Better handling of field_due_date italian translation 

2011-08-30 16:30 - pasquale [:dedalus]

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.0   

Description

the locale for field_due_date in it.yml file is "Data ultima": I think that this word is better understanded with "Scadenza"

Associated revisions

Revision 6832 - 2011-08-31 00:56 - Toshi MARUYAMA

Better handling of field_due_date italian translation (#9148)

History

#1 - 2011-08-31 00:58 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.3.0

Committed in trunk r6832, thanks.

Files

it.yml.diff 451 Bytes 2011-08-30 pasquale [:dedalus]
